# Interface TwinProcessorEvent

interface TwinProcessorEvent {
details?: unknown;
eventTimestampUtc: string;
eventType: string;
id: string;
message?: string;
processorId: string;
}

##### Index

### Properties

details?
eventTimestampUtc
eventType
id
message?
processorId

## Properties

### `Optional` details

details?: unknown

### eventTimestampUtc

eventTimestampUtc: string

### eventType

eventType: string

### id

id: string

### `Optional` message

message?: string

### processorId

processorId: string